LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (http://www.linuxquestions.org/questions/debian-26/)
-   -   On Squeeze - udev warning messages at boot (http://www.linuxquestions.org/questions/debian-26/on-squeeze-udev-warning-messages-at-boot-850279/)

Andy Alkaline 12-14-2010 08:20 PM

On Squeeze - udev warning messages at boot
 
After udev loads, I get this message repeated many times. System continues booting.

Quote:

Dec 14 15:53:09 debian udevd[9307]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /etc/udev/rules.d/z60_xserver-xorg-input-wacom.rules:73
Dec 14 15:53:09 debian udevd[9307]: SYSFS{}= will be removed in a future udev version, please use ATTR{}= to match the event device, or ATTRS{}= to match a parent device, in /etc/udev/rules.d/z60_xserver-xorg-input-wacom.rules:78
I posted information about my hardware and my upgrade to squeeze at http://www.linuxquestions.org/questi...loaded-850275/

Anything I can do to get rid of these messages? Thanks...

AlucardZero 12-14-2010 09:44 PM

Try purging and reinstalling the packages that own the files udev is warning about.

http://lists.debian.org/debian-lapto.../msg00000.html
http://www.debian.org/distrib/packages#search_contents
http://www.google.com/search?num=30&...f&oq=&gs_rfai=
http://www.google.com/search?client=...utf-8&oe=utf-8

Andy Alkaline 12-15-2010 07:16 PM

Thanks, it appears the file is installed from package xserver-xorg-input-wacom which is depended upon by xserver-xorg-input-all. Since I don't want to start removing more packages than necessary, and because it's harmless, I'll leave things as they are.

AlucardZero 12-15-2010 07:31 PM

xserver-xorg-input-all is just a metapackage. You can remove it safely (just watch that the actual driver packages (besides wacom) are not removed).

Andy Alkaline 12-20-2010 10:23 PM

Thanks. The problem was fixed when I did a clean install of squeeze.


All times are GMT -5. The time now is 12:52 AM.